package com.ruoyi.api.domain;

/**
 * @author wanghao
 * @date 2023/8/23  10:25
 */
public class ApiUser {
    private int id;
    private String name;
    private int status;
    private String role_name;


    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getRole_name() {
        return role_name;
    }

    public void setRole_name(String role_name) {
        this.role_name = role_name;
    }
}
